<template>
    <div id="app">
        <router-view />
    </div>
</template>

<script>
import { request } from './utils/request';

export default {
  
    data() {
        return {
            
        }
    },
    methods:{
        async getAuthCenter(){
            let params={}
            params.username = 'geyao'
            params.password = '65eb837a357e5b86567ad6a3345456ff'
            params.loginType=1
            params.systemName='SAAS'
            const res = await request(`/v1/authCenter/login/token`, 'post', params, false)
            const { result, msg,data } = res.data;
            if (result === 0) {
                console.log('app登录成功', data);
                
            } else {
                
            }
        },
        
    },

    mounted(){
        // this.getAuthCenter()
    }
}
</script>




<style>
@import './assets/css/main.css';
</style>